@charset "utf-8";

/* *****
business.css
-------- */
#navi ul li.nav3 {background: #F87D95;}
#navi ul li.nav3 span{color:#fff;}
#navi .nav3:after{border-left: 4px solid #fff;}
#navi .nav3:hover span {color:#333;}
#navi ul li.nav3 span:hover {background:#fff; color:#333;}

section {margin-bottom:60px;}
section .bar {width:420px; margin: 0 auto 20px;}

section .cimg {margin-bottom:20px;}
section h3 {font-size:125%; font-weight:bold; margin-bottom:20px;}


/*
.sc1
------------*/



/*
.sc2
------------*/



/*
.sc3
------------*/

@media screen and (max-width:767px){
	section .bar {width:100%;}
	section h2 img{width:100%;}
section ul.cimg {width: 100%;flex-wrap:-webkit-wrap; flex-wrap:-moz-wrap;flex-wrap:-ms-wrap;flex-wrap:wrap;}
section ul.cimg li { width:100%;}
section ul.cimg li img { width:100%;}

section ul.cimg li:nth-child(1) {margin-bottom:1em;}
section ul.cimg li:nth-child(2) {width:48%;}
section ul.cimg li:nth-child(3) {width:48%;}

}